Download it now!
Bug 87823 - incorrect name dialogue
Summary: incorrect name dialogue
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.2.6.2 release
Hardware: Other All
: medium normal
Assignee: Caolán McNamara
URL:
Whiteboard: target:4.5.0 target:4.4.0.2 target:4.3.6
Keywords: regression
Depends on:
Blocks:
 
Reported: 2014-12-29 09:57 UTC by Roman Kuznetsov
Modified: 2015-01-07 20:31 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Kuznetsov 2014-12-29 09:57:29 UTC
LO 4.3.5.2, Windows 7

Writer. Menu Tools-Customization, tab Menu, button New, open dialog with name <MOVE menu>!

correct name this dialog is <NEW menu>, imho.
Comment 1 Julien Nabet 2014-12-29 10:31:29 UTC
On pc Debian x86-64 with master sources updated today, I could reproduce this.

ux-advise: could it be on purpose?
Comment 2 Yousuf Philips (jay) (retired) 2014-12-29 10:58:26 UTC
This is a regression as it was fine in 4.1.6 and not fine in 4.2.6, likely with the migration of the UI.
Comment 3 Julien Nabet 2014-12-29 11:19:32 UTC
Caolan: noticing http://cgit.freedesktop.org/libreoffice/core/commit/?id=c1e2b7fee37b9f3fb54caea8046de5356e199b37, thought you might be interested in this one.
Comment 4 Commit Notification 2015-01-06 14:37:00 UTC
Caolán McNamara committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3fda8cb3ed7c790d1b591f4f833054b777e5b490

Resolves: fdo#87823 Move Menu->New Menu

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2015-01-06 14:38:25 UTC
Caolán McNamara committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=fb5b995067702df770366b0af4c546a2b85c9f48&h=libreoffice-4-4

Resolves: fdo#87823 Move Menu->New Menu

It will be available in 4.4.0.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 6 Commit Notification 2015-01-07 20:31:12 UTC
Caolán McNamara committed a patch related to this issue.
It has been pushed to "libreoffice-4-3":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5f020776e36da2c25d7991c984f5f7d07004d69e&h=libreoffice-4-3

Resolves: fdo#87823 Move Menu->New Menu

It will be available in 4.3.6.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.